{
  "tasks": {
    "dev": "deno run --watch main.ts"
  },
  "imports": {
    "@std/assert": "jsr:@std/assert@1",
    "@std/path": "jsr:@std/path@^1.1.1",
    "@std/uuid": "jsr:@std/uuid@^1.0.9"
  },
  "unstable": ["fmt-component"]
}
